<div class="col-12">
  <!-- Nav tabs -->
  <ul class="nav nav-tabs">
    <li class="nav-item">
      <a class="nav-link active today-btn" data-toggle="tab" href="#">Today</a>
    </li>
    <li class="nav-item dropdown">
      <a
        class="nav-link dropdown-toggle"
        data-toggle="dropdown"
        href="#"
        aria-haspopup="true"
        aria-expanded="false"
        >Upcoming</a
      >
      <div class="dropdown-menu upcoming-dropdown">
        <!-- DROPDOWN DATES OPTIONS -->
      </div>
    </li>
  </ul>
</div>
